body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,b,em,span,i,pre,hr,form,fieldset,label,input,select,button,textarea,blockquote{padding:0;margin:0}
body{-webkit-text-size-adjust:none;color:#333;font-family:'Microsoft YaHei';}
input,select,textarea,button,label{font-size:100%;vertical-align:middle;outline:none}
ul{list-style: none;}
img{border:none;vertical-align:top}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal}
em,i{font-weight:normal;font-style:normal}
table{border-collapse:collapse;border-spacing:0}
a{color:#035088;text-decoration:none;outline:none}
a:hover{color:#e96000;}
body {
width: 100%;margin:0 auto;background-color: #fff;}

/*头图和分类*/
.headPic{width: 1400px;margin: 0 auto;}
.hb{width: 1400px;margin: 0 auto;}
.lanmu{width: 1400px;height: 60px;margin: 0 auto;background-color: #385A99;}
.lanmu ul{width: 1000px;height: 60px;margin: 0 auto;font-size: 20px;}
.lanmu ul li{float: left;width: 140px;height: 60px;color: #fff;text-align: center;line-height: 60px;cursor: pointer;}
.lanmu ul li span{float: right;color: #fff;}
.lanmu ul li a{color: #fff;}
.lanmu ul li a:hover{color: #fff;}

.active{color:#D8DE3C!important; }
.active a{color:#D8DE3C!important; }

/*综合信息*/
.lanmut{width: 1000px;height: 350px;margin: 0 auto;margin-top: 30px;}
.news{width: 435px;height: 325px;float: left;margin-left: 15px;}
.title{width: 420px;height: 42px;border-bottom: 1px solid #C2C4C3;font-size: 23px;color: #38599C;margin-top: 10px;}
.title a{font-size: 16px;float: right;line-height: 40px;padding-right: 10px;color: #333333;}
.red{font-size: 24px;color: #C00202;margin: 10px;text-indent: 10px;}
.gray{font-size: 15px;text-indent: 20px;width: 90%;margin: 0 auto;letter-spacing: 1px;color: #959595;}

.news ul{height: 150px;margin: 15px 0 0 10px;}
.news ul li{height: 30px;font-size: 18px;letter-spacing: 1px;}
.news ul li span{font-size: 12px;}
.news ul li a{color: #333333;}

/*贴片 法律法规、防邪知识*/
.tiepian{width: 1000px;height: 78px;margin: 0 auto;margin-top: 12px;}
.tp2{width: 1000px;height: 111px;margin: 0 auto;margin-bottom: 15px;}
.tp3{width: 1000px;height: 80px;margin: 0 auto;}

.twolist{width: 1000px;height: 230px;margin: 0 auto;margin-top: 20px;}
.twolist .ll{width: 450px;height: 230px;float: left;}
.twolist .rr{width: 450px;height: 230px;float: right;}

.bluetitle{width: 428px;height: 48px;background: url(../images/lant.png) no-repeat 100%;font-size: 24px;color: #fff;text-indent: 30px;line-height: 48px;}
.bluetitle a{float: right;font-size: 15px;color: #333333;line-height: 60px;padding-right: 10px;}

.long_bluetitle{width: 1000px;height: 48px;background: url(../images/llant.png) no-repeat 100%;font-size: 24px;color: #fff;text-indent: 30px;line-height: 48px;}
.long_bluetitle a{float: right;font-size: 15px;color: #333333;line-height: 60px;padding-right: 10px;}

.llong_bluetitle{width: 1000px;height: 48px;background: url(../images/lllant.png) no-repeat 100%;font-size: 24px;color: #fff;text-indent: 30px;line-height: 48px;}
.llong_bluetitle a{float: right;font-size: 15px;color: #333333;line-height: 60px;padding-right: 10px;}

.twolist ul{margin: 20px 0 0 20px;width: 410px;}
.twolist ul li{height: 30px;} 
.twolist ul li span{float: right;color: #959595;} 
.twolist ul li a{color: #333333;}

/*服务大厅*/
.service{width: 1000px;height: 600px;margin: 0 auto;}
.content{width: 1000px;height: 500px;border:3px solid #3B5D9C;margin-top: 20px;border-radius: 30px;}
.c_ll{width: 440px;height: 460px;float: left;margin: 30px 30px 0 30px; }
.c_rr{width: 440px;height: 460px;float: right;margin: 30px 30px 0 0;}
.line{width: 1px;height: 325px;border-right: 1px dashed #D9DBDA;float: left;margin-top: 90px;}
.main_title{width: 428px;height: 45px;border-bottom: 2px solid #DADADA;}
.second_title{width: 220px;height: 44px;border-bottom: 3px solid #385A99;font-size: 22px;text-indent: 10px;float: left;}
.defini{width: 393px;height: 40px;border-bottom: 1px dashed #9C9C9C;font-size: 18px;text-indent: 15px;line-height: 40px;margin: 10px;}
.defini a{float: right;font-size: 15px;line-height: 50px;color: #333333;}
.defini_content{width: 420px;height: 140px;margin: 8px;}
.defini_content img{float: left;width: 158px;height: 130px;}
.defini_content div{float: left;width: 230px;height: 125px;margin: 10px;text-indent: 15px;font-size: 15px;line-height: 25px;}
.main_title a{float: right;color: #333333;font-size: 15px;line-height: 50px;padding-right: 10px;}
.download{width: 440px;height: 170px;}
.download a{float: left;margin: 20px 0 0 8px;}
.download img{width: 85%;margin: 0 auto;}
.download2{width: 450px;height: 110px;}
.download2 a{float: left;margin: 30px 5px 0 0;}
.download2 img{float: left;}

/*健康园地 视频列表*/
.data{width: 1000px;height: 440px;margin: 0 auto;}
.audio{width: 430px;height: 440px;float: left;}
.video{width: 430px;height: 440px;float: right;}
.line_sec{width: 67px;height: 400px;border-right: 1px dashed #D9DBDA;float: left;margin-top: 20px;}

.audio ul{width: 380px;height: 370px;margin: 20px 0 0 45px;list-style-image:url(../images/yp.png);}
.audio ul li{width: 380px;height: 60px;line-height: 40px;font-size: 17px;}
.v_list{width: 400px;height: 380px;float: right;}
.v_list div{width: 180px;height: 190px;float: left;position: relative;}
.v_list p{text-align: center;}
.v_list .pst{width: 170px;height: 130px;}
.v_list .btn{position: absolute;top: 25%;left: 35%;width: 50px;height: 50px;}

/*专家答疑*/
.experts{width: 1000px;height: 440px;margin: 0 auto;}
/*轮播*/
.picScroll{ position:relative;width: 1000px;  height:165px; padding: 10px 0 10px 0;  background:#fff;
 margin-bottom:10px; overflow:hidden;   }
.picScroll ul{ overflow:hidden; zoom:1; }
.picScroll ul li{ float:left; margin-right: 10px; width:248px; overflow:hidden; display:inline; }
.picScroll ul li img{width: 248px;height: 144px;}
.picScroll ul li p{text-align: center; }
.picScroll ul li a{color: #333333;}
.picScroll .prev,
.picScroll .next{ position:absolute;  left:5px; top: 38%; display:block; width:18px; height:28px; overflow:hidden; background:url(../images/icons.png) -40px 0 no-repeat; cursor:pointer;  }
.picScroll .next{ left:auto; right:10px; background-position:-120px 0; }
.picScroll .prevStop{ background-position:0 0; }
.picScroll .nextStop{ background-position:-80px 0; }

.picScroll2{ position:relative;width: 1000px;  height:240px; padding: 10px 0 10px 0;  background:#fff;
 margin-bottom:10px; overflow:hidden;   }
.picScroll2 ul{ overflow:hidden; zoom:1; }
.picScroll2 ul li{ float:left; margin-right: 10px; width:200px; overflow:hidden; display:inline; }
.picScroll2 ul li img{width: 200px;height: 230px;}
.picScroll2 ul li div p{position: absolute;bottom: 0;background: rgba(0,0,0,0.6);width: 190px;color: #fff; font-size: 14px;text-align: center; }
.picScroll2 .prev,
.picScroll2 .next{ position:absolute;  left:5px; top: 38%; display:block; width:18px; height:28px; overflow:hidden; background:url(../images/icons.png) -40px 0 no-repeat; cursor:pointer;  }
.picScroll2 .next{ left:auto; right:10px; background-position:-120px 0; }
.picScroll2 .prevStop{ background-position:0 0; }
.picScroll2 .nextStop{ background-position:-80px 0; }



/*图说反邪*/
.pic_list{width: 1000px;height: 250px;margin: 0 auto;}
/*.pic_list ul{width: 1000px;height: 165px;margin: 0 auto;margin-top: 10px;}
.pic_list ul li{float: left;width: 250px;}
.pic_list ul li p{text-align: center;}
.pic_list ul li img{width: 248px;height: 144px;}*/

/*友情链接*/
.friend_link{width: 1000px;height: 230px;margin: 0 auto;clear: both;}
.friend_link ul{margin-top: 15px;width: 1000px;height: 230px;margin-left: 5px;}
.friend_link ul li img{width: 80px;height: 30px;margin-right: 13px;margin-bottom: 10px; border:1px solid #000;}

/*综合信息*/
.zonghe{width: 1000px;height: 500px;margin: 0 auto;padding-top: 50px;}
.deyuul{width: 900px;height: auto;margin: 20px 0 0 28px;padding-top: 20px;padding-bottom: 25px;} 
.deyuul li{height: 40px;background: url(../images/line.png) no-repeat 100%;line-height: 40px;font-size: 14px;}
.deyuul li a{color: #000;font-size: 19px;padding-left: 4px;}
.deyuul li span{background-color: #fff;}
.deyuul li .rr{float: right;color:#9E9E9E;font-size: 19px; }

.full_content{width: 1400px;margin: 0 auto;}
/*toTop*/
p#back-to-top{position:fixed;display:none;bottom:100px;margin-left: 1230px; z-index: 998;}
p#back-to-top a{text-align:center;text-decoration:none;display:block;width:100px;-moz-transition:color 1s;-webkit-transition:color 1s;-o-transition:color 1s;}
p#back-to-top a span{ opacity: 0.9; display:block;height:35px;width:100px;border:1px solid #9E9E9E;text-align: center;line-height: 35px;
  -moz-transition:background 1s;-webkit-transition:background 1s;-o-transition:background 1s;color:#333333;border-top: none; }

p#back-to-topss{position:fixed;display:none;bottom:100px;margin-left: 70px;z-index: 998;}
p#back-to-topss a{text-align:center;text-decoration:none;display:block;width:100px;-moz-transition:color 1s;-webkit-transition:color 1s;-o-transition:color 1s;}
p#back-to-topss a span{ opacity: 0.9; display:block;height:35px;width:100px;border:1px solid #9E9E9E;text-align: center;line-height: 35px;
  -moz-transition:background 1s;-webkit-transition:background 1s;-o-transition:background 1s;color:#333333;border-top: none; }

.saoma{width: 100px;height: 240px;border:1px solid #9E9E9E;position:fixed;bottom:134px;margin-left: 1230px;z-index: 998;}
.saoma img{width:96px;margin: 0 auto; }
.saoma p{text-align: center;}

.saomas{width: 100px;height: 240px;border:1px solid #9E9E9E;position:fixed;bottom:134px;margin-left: 70px;z-index: 998;}
.saomas img{width:96px;margin: 0 auto; }
.saomas p{text-align: center;}

/*show.html*/
.all_con{width: 1000px;height: auto;margin: 0 auto;}
.content3{width: 650px;margin: 0 auto;margin-top: 15px;float: left;height: auto;}
.tm{text-align: center;font-size: 30px;padding-top: 50px;}
.info{text-align: center;margin-top: 15px;color: #7f7f7f;font-size: 15px;}
.info span{margin-left: 60px;}
.con{width: 600px;height: auto;margin: 0 auto;text-indent: 30px;font-size: 17px;margin-top: 25px;line-height: 36px;}
.con span,.con p,.con h2{font-size: 17px;}
.con img{max-width: 550px;margin: 0 auto; display: block;}
.dashed{width: 600px;height: 20px;margin: 0 auto;border-bottom: 1px dashed #9E9E9E;}

.con_right{width: 310px;height: auto;float: right;margin-top: 80px;padding-top: 10px;}
.shos_news{width: 300px;height: auto;float: left;margin-left: 8px;}
.shos_news ul{height: auto;margin: 15px 0 15px 15px;list-style-image: url(../images/point2.png);}
.shos_news ul li{height: auto;font-size: 16px;margin: 5px 0; }
.shos_news ul li span{font-size: 12px;}
.shos_news ul li a{color: #717171;}
.show_title{width: 300px;height: 33px;background: url(../images/st.png) no-repeat 100%;font-size: 20px;color: #fff;text-indent: 10px;line-height: 35px;}
.two_sm{width: 600px;height: 240px;}
.two_sm div{width: 300px;height: 240px;float: left;text-align: center;}
.two_sm div img{width: 200px;height: 200px;}

#back-to-tops{position:fixed;display:none;bottom:100px;margin-left: 1230px;z-index: 998;}
#back-to-tops a{text-align:center;text-decoration:none;display:block;width:75px;-moz-transition:color 1s;-webkit-transition:color 1s;-o-transition:color 1s;}
#back-to-tops a span{background:url(../images/top.png) no-repeat 100%;background-size:75px; opacity: 0.9; display:block;height:75px;width:75px;-moz-transition:background 1s;-webkit-transition:background 1s;-o-transition:background 1s;color:#fff; }
#back-to-tops a:hover span{background:url(../images/top.png) no-repeat 100%;background-size:75px; opacity: 0.9;}

/*轮播*/
.swiper-container {  margin:0 auto;  position:relative;  overflow:hidden;  -webkit-backface-visibility:hidden;  -moz-backface-visibility:hidden;  -ms-backface-visibility:hidden;
  -o-backface-visibility:hidden;  backface-visibility:hidden;  /* Fix of Webkit flick	ering */  z-index:1;}
.swiper-wrapper {  
	position:relative;  
	width:100%; 
	overflow: hidden!important; 
	-webkit-transition-property:-webkit-transform, left, top;  
	-webkit-transition-duration:0s;  
	-webkit-transform:translate3d(0px,0,0);
  -webkit-transition-timing-function:ease;    -moz-transition-property:-moz-transform, left, top;  -moz-transition-duration:0s;  -moz-transform:translate3d(0px,0,0);
  -moz-transition-timing-function:ease;    -o-transition-property:-o-transform, left, top;  -o-transition-duration:0s;  -o-transform:translate3d(0px,0,0);  -o-transition-timing-function:ease;
  -o-transform:translate(0px,0px);    -ms-transition-property:-ms-transform, left, top;  -ms-transition-duration:0s;  -ms-transform:translate3d(0px,0,0);  -ms-transition-timing-function:ease;
    transition-property:transform, left, top;  transition-duration:0s;  transform:translate3d(0px,0,0);  transition-timing-function:ease;  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;  box-sizing: content-box;}
.swiper-free-mode > .swiper-wrapper {  -webkit-transition-timing-function: ease-out;  -moz-transition-timing-function: ease-out;  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;  transition-timing-function: ease-out;  margin: 0 auto;}
.swiper-slide {  float: left;  -webkit-box-sizing: content-box;  -moz-box-sizing: content-box;  box-sizing: content-box;}

.device {  height: 325px;  width: 525px;  background: #ffffff;  position: relative;  float: left;border: 4px solid #fff; margin-left: 15px;}
  .swiper-container {  height: 325px;  width: 525px;}
.content-slide {   color: #fff;}
.pagination {  position: absolute;  right: 5px;  text-align: right;  bottom:8px;  width: 100%;  z-index: 99;}
.swiper-pagination-switch {  display: inline-block;  width: 10px;  height: 10px;  border-radius: 10px;  background: #fff;  margin: 0 3px;  cursor: pointer;  z-index: 99;  opacity: 0.8;}
.swiper-active-switch {  background: red;}
.swiper-slide a {text-decoration: none;}
.swiper-slide img{width:525px;height: 325px; }
.swiper-slide a span{z-index: 100; display: block;font-size:16px;height: 35px;line-height: 35px;text-indent: 20px; position: absolute;bottom: 0px;background: rgba(0,0,0,0.5); text-align: left;color:#fff;width: 525px;}

.text-c{clear: both;height: 30px;width: 300px;margin: 0 auto;margin-bottom: 30px;}
.text-c a{border: 1px solid #2A81D0;padding: 2px 4px;}
